<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1a4f3ddb576689ab7952ffb80445206">
  <dict>
    <!--2023-11-30 18:05:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-16 16:33:10.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
